import numpy as np

def timestamp(index):
    global time
    flag=False
    syllable=0
    values = {
        '12_1':(np.array([ [1,5],[21,25],[27,29.5],[40,44],[47,51],[57,61],[66,70] ]),True,0),
        '12_2':(np.array([ [0,0.3],[1.5,2],[2.7,3.1],[5.1,5.4],[8.9,9.2],[12.2,12.5],[13.7,14.2],[19.7,20.3],[21.2,21.4],[24.5,24.8],[44.4,45],[46.1,46.7],[62.7,63.1], ]),True,1),
        '12_4':(np.array([ [6,7],[11,12.5],[13.5,16],[16,18],[20.5,22],[25,27],[47,48],[57.5,58.5] ]),True,1),
        '12_5':(np.array([ [0,1],[1.5,2.5],[2.5,4],[4.5,5.5],[6.25,7],[7.75,8.5],[9.5,10.5],[12.75,14],[19.5,20.5],[22,23],[27,27.5],[28.5,29] ]),True,2),
        '12_6':(np.array([ [1.3,1.7],[3.3,3.7],[6.1,6.5],[8.3,8.7],[12.8,13.2],[14.6,15],[16.5,17] ]),True,1),
        '86_1':(np.array([ [1,2],[2.5,3.5],[5.5,7],[7,8.5],[8.5,9.5],[9.5,11],[11,12.5],[12.5,14],[16.5,18],[20.5,22],[30.5,32],[32,33.5],[33.5,34.5] ]),True,0),
        '86_2':(np.array([ [4.5,5],[5.8,6.5],[9.5,10.5],[10.5,11.2],[11.5,12.1],[13.2,14] ]),True,0),
        '86_3':(np.array([ [0.8,1.4],[2.2,2.7],[3.5,4.1],[5,5.5],[6.3,6.8],[10.4,11],[11.7,12.3],[16.3,16.9],[22.7,23.4],[23.9,24.5] ]),True,0),
        '86_4':(np.array([ [1,2],[2.5,3],[4,4.5],[5,6],[6.5,7.5],[9.5,10.5],[12,13],[26.5,28] ]),True,0),
        '130_1':(np.array([ [1,2],[7,8.5],[10.5,12],[13,14],[15.5,16.5],[19.5,21],[27.5,29],[39,40.5] ]),True,0),
        '130_4':(np.array([ [3.5,4],[5.5,6.5],[8.5,9.5],[11.5,12.5],[15,16] ]),True,0),
        '244_2':(np.array([ [2.5,3.1],[3.1,3.8],[3.8,4.5],[7.5,8.3],[8.5,9.2],[9.5,10.1],[12,12.7],[15.5,16.3],[17.1,17.7],[18,19],[22.8,23.6],[31.9,32.6],[49.5,50.2] ]),True,0),
        '245_2':(np.array([ [0.8,1.25],[1.3,1.7],[1.75,2.2],[2.25,2.65],[3.2,3.55],[3.6,4],[4,4.4],[4.45,4.8],[4.8,5.2],[5.8,6.2],[6.7,7.1],[8.15,8.55],[9.3,9.6],[15.9,16.3],[16.3,16.8],[17.9,18.4],[18.9,19.2],[19.4,19.9],[19.9,20.3],[25.1,25.5],[26.1,26.5],[36.2,36.8],[37.2,37.6] ]),True,0),
        '245_3':(np.array([ [1.4,1.9],[2,2.5],[2.5,3.1],[3.6,4.1],[4.1,4.7],[4.8,5.3],[6.9,7.4],[8.3,8.9],[10.1,10.6],[10.7,11.2],[13,13.5],[16.5,17],[17.5,18],[23.7,24.5],[54.2,54.8],[61,61.6],[62.4,63],[63.9,64.5],[73.2,73.8] ]),True,0),
        '245_4':(np.array([ [1,2],[2.2,3],[5.8,6.6],[6.8,7.5],[17.8,18.6],[18.8,19.5],[24.8,25.5],[25.7,26.5],[30.7,31.4],[40.3,41],[57.4,58.3],[61.5,62.5],[68.6,69.5],[85.7,86.6],[86.7,87.6],[87.7,88.7] ]),True,0),
        '245_5':(np.array([ [9,10],[10,10.7],[10.7,11.4],[16.1,16.8],[17,17.5],[22,22.6],[22.8,23.5],[28.5,29.1],[29.3,30],[39.5,40],[41.9,48.6], ]),True,0),
        '255_1':(np.array([ [0.2,1.1],[1.9,2.9],[3.6,4.6],[5.3,6.3],[7,8],[8.6,9.6],[10.2,11.2],[11.9,12.9],[13.6,14.6],[15.9,16.9],[19.2,20.2],[21.3,22.3],[26.7,27.7],[32.4,33.4],[34.1,35.1],[38.1,39.2],[40.4,41.4],[42.1,43.1], ]),True,0),
        '255_2':(np.array([ [2,4],[4,6],[6,8],[8.5,10.5],[11,12.5],[13,15],[15,17],[17,19],[24,26.5],[27,28.5],[29,31],[31,33],[36,38],[45,47],[50,51.5] ]),True,0),
        '255_3':(np.array([ [1,2.5],[3,4.5],[5,7],[7.5,9.5],[10,11.5],[13.5,14],[14.8,16.5],[21.5,23.2],[24,25.5],[28.5,30] ]),True,0),
        '255_4':(np.array([ [0,2],[2.5,4],[4.7,6.2],[7,8.5],[9.3,10.7],[14,15.5],[16.5,18] ]),True,0),
        '31_2':(np.array([ [3.25,4.25],[4.25,5.5],[26.5,27],[37,37.5],[38.75,40],[42,43],[53.5,55],[58,59.5],[70.5,71.5],[88.5,89.5],[90,92],[106.5,108] ]),True,0),
        '31_4':(np.array([ [3.6,4.2],[4.2,5.5],[6.5,7.2],[7.3,10.5],[16.5,18.5],[22.1,24],[25.2,26.3],[27.8,28.5],[31.2,33.7] ]),True,1),
        '31_5':(np.array([ [1,5],[6,10],[14,20],[25,30],[34,40],[40,44],[50,55],[59,63] ]),True,1),
        '83_1':(np.array([ [0,1],[1,2],[2,2.75],[4.5,5.5],[5.5,6.3],[8,9],[11.5,12.5],[12.5,13.5],[15.25,16.25],[18,19],[21.25,22.25],[25,25.75],[29.25,30.25],[35.5,36.5],[43,44],[46.5,47.5],[59,60] ]),True,0),
        '83_2':(np.array([ [0.5,1.25],[2.25,3.25],[4.25,5.25],[6.25,7.25],[8.25,9],[11,12],[12,13],[16,17],[19.25,20],[20,21],[25,26],[29.25,30.25],[35.5,36.25],[39.5,40.5],[45.5,46.5],[51,51.75],[60,61],[63,64], ]),True,0),
        '83_3':(np.array([ [0,1],[1,2],[2,3],[3,4],[4.5,5.5],[5.5,6.5],[8,9],[10,11],[12.5,13.5],[18,18.5],[22,23],[28,29.25],[35.5,36.25],[38,39],[47.5,48.5] ]),True,0),
        '83_4':(np.array([ [1,2],[3,4],[6.5,7.5],[8,9],[10,11],[12,13],[14,15] ]),True,1),
        '83_5':(np.array([ [0.5,1.5],[2.5,3.5],[5,6],[7,8],[8.5,9.5],[10.5,11.5],[15,16],[17,18.5],[20.5,21.5],[28.5,29.5],[38.5,39.5],[40.5,41.5] ]),True,0),
        '99_2':(np.array([ [2.5,4.5],[8,10.5],[12.5,15],[19.5,21.5],[31.5,34],[46.5,49],[61,63.5],[69.5,72],[80,82],[92,94],[105,107],[152,154.5],[157,159.5],[169,171] ]),True,0),
        '140_1':(np.array([ [2.5,3.75],[4.5,6],[10.5,11.5],[14,15],[16,17],[19.5,21.5],[22.5,24.5],[28,29],[31.5,32],[42,42.5],[45,46.5] ]),True,0),
        '140_2':(np.array([ [2,3],[3.5,5],[5.5,8],[9,9.5],[11.5,12.5],[15,17.5],[19,20.5],[22,23],[26.5,28] ]),True,1),
        '140_4':(np.array([ [0,2],[3,4.5],[5,6.5],[7,8.5],[8.5,10],[12,13.5],[20,22],[24,26],[30,33],[40,42] ]),True,2),
        '143_1':(np.array([ [3,4.5],[8,10],[13,14.5],[17,18],[22,24],[27.5,29.5],[60.5,62],[105.5,106.5],[115,116], ]),True,0),
        '143_2':(np.array([ [0,1],[2.5,3.25],[4,6],[10.5,12.5],[16,18.5],[20.5,21.5],[22,25],[30.5,32.5],[34.5,37],[44.5,47.5],[49,51.5],[59,61.5],[64.5,67],[69.75,72],[80,82.5] ]),True,0),
        '143_3':(np.array([ [2.5,4.5],[8.5,10.5],[15,16.5],[22,24],[27.5,30],[35,37.5] ]),True,0),
        '143_4':(np.array([ [2,5],[14,18],[27,29],[42,44],[52,55] ]),True,0),
        '143_5':(np.array([ [2.5,4],[8,10],[14,16],[21,22.5],[37,39.5] ]),True,0),
        '188_1':(np.array([ [1,4],[10.5,12.5],[17,19],[23,25],[32,33.5],[40.5,42.5],[45,47.5],[59,60.5],[66,69],[77,80],[86.5,88.5],[98.5,101],[133.5,136.5] ]),True,0),
        '188_2':(np.array([ [7.5,8],[9,10],[11,12],[13.5,14.5],[15.5,16],[17.5,18.5],[21,22],[23,24],[24.5,25.5],[29,30],[31,32],[35,36] ]),True,1),
        '188_3':(np.array([ [1,3.5],[7,11],[16.5,18.5],[23,25.5],[41,43.5],[49.5,51.5],[64,67],[84.5,87],[101.5,104.5],[110,113.5],[115,118],[126.5,129],[133.5,135.5] ]),True,0),
        '188_4':(np.array([ [2,3],[4,5],[5,6],[10.5,11.5],[13.5,14.5],[15,16],[20,21],[21.5,22.5],[27.5,28.5],[37.5,38.5],[40,41],[42.5,43.5],[44,45],[59,60],[62,63],[65,66],[70,71],[77,78],[85,86],[86,87],[104,105] ]),True,1),
        '188_5':(np.array([ [2,5],[27,31],[55,60],[70,73],[84,88],[95,98],[160,163] ]),True,0),
        '1412_1':(np.array([ [5,6],[8.5,9.5],[11,11.5],[17,17.5],[22.5,22.7],[23.7,23.9],[25.4,25.6],[27,27.2],[29,29.1],[30.8,31],[37.2,37.3],[41.2,41.4] ]),True,0),
        '1412_2':(np.array([ [0,0.5],[1.5,2],[4,4.5],[5,5.5],[6,6.5],[7.5,8],[10,10.5],[11.5,12],[22,22.5],[23,23.5],[28.5,29],[32.5,33],[40.5,41],[42.5,43],[49,49.5] ]),True,0),
        '1412_3':(np.array([ [2,3],[6,7],[8,8.5],[10,11],[14,14.25],[16.75,17.25],[20.75,21.25],[25,25.5],[26.5,27],[35,35.5] ]),True,0),
        '1412_4':(np.array([ [0,1.25],[1.25,2],[3,4.75],[5.75,7.5],[8,10],[10.75,13],[13,13.75],[15,16],[16.5,17.25],[17.25,18.5],[18.5,19.25],[20.5,21.5],[22,23] ]),True,1),
        '1412_5':(np.array([ [1.25,2],[4,4.75],[5.5,6.5],[7,7.75],[9,9.5],[17.5,19.5],[20.5,21.5],[28,30],[34.5,36],[37,38],[43,44.25] ]),True,1),
        '218_1':(np.array([ [2.5,6],[16,19],[29.5,32.5],[45.5,49],[59,62.5],[72.5,75],[85.5,88.5],[101.5,104.5] ]),True,0),
        '218_2':(np.array([ [0.5,0.75],[1,2],[4,4.5],[11.25,11.5],[14.75,15],[31,32],[41,41.25],[46.25,46.5],[52,52.5],[55.5,55.75] ]),True,1),
        '218_3':(np.array([ [1,3],[10,12],[14.5,16.5],[18,20.25],[25.5,27.5] ]),True,0),
        '218_4':(np.array([ [2,4],[5.5,7],[7.5,9],[11.5,13.5],[19,20.5],[20.5,22.5],[26.5,32],[36,38],[40,41.5],[73.5,75.5] ]),True,0),
        '252_1':(np.array([ [1,6],[10,11],[12.5,14],[14.5,16],[16,18],[18,19.5],[19.5,21],[21.5,23],[23,24.5],[33,34],[39,40.5],[55,56],[58.5,62.5],[67,68.5],[69,70],[73.5,74.5],[76.5,78] ]),True,0),
        '252_2':(np.array([ [1,2],[3,4],[6,7],[8.5,10],[11,12],[13.5,15],[16,17],[18.5,19.5],[20.75,22],[23.5,24.5],[26,27],[30.5,32],[33.5,35],[36.5,37.5],[45,46],[47.5,48.5] ]),True,0),
        '252_5':(np.array([ [1,2],[3.25,4.25],[5.25,6.25],[7,8],[9,10],[12.5,13.5],[16,17],[20,21],[23.25,24.25],[25,26],[28,29],[30,34],[43,44],[45,46],[46.5,47.5],[48,49],[51,52] ]),True,0),
        '289_1':(np.array([ [1.75,3],[3.5,5.25],[6.5,8.25],[9.75,11],[11,12.5],[19,22.25],[25.5,27.5],[30.25,33],[37,38],[38,40],[47,51.5],[51.5,52],[55,56],[55.5,58.5],[64,65.5],[73.5,74],[82.5,83],[89,89.5] ]),True,0),
        '289_2':(np.array([ [0,3],[10,12],[17,18.5],[29.5,30.5],[47,48],[53.5,55],[61,62] ]),True,1),
        '289_3':(np.array([ [1,3],[5,7],[9,10.5],[14.5,16.5],[20.5,22.5],[28,30],[32.5,34.5],[40,42],[49,51] ]),True,1),
        '289_4':(np.array([ [4,6],[9,11],[22,24.5],[27.5,29.5],[38.5,40],[43,45],[47,49],[52,53],[59.5,61.5] ]),True,1),
        '290_2':(np.array([ [6,7],[7,8],[8.5,9.5],[10,11],[11.5,13],[14,15],[16,17],[20.5,22],[22.5,24],[24.25,26],[27.5,28.5],[32.5,33.5],[50,51],[65.5,67] ]),True,0),
        '290_3':(np.array([ [1,1.5],[1.5,2.5],[5,6.25],[12,13],[28,29],[44.5,45.5],[46.5,47.5],[52,53] ]),True,0),
        '290_5':(np.array([ [10,10.1],[19.5,20.5],[20.5,21.5],[21.5,22.5],[23,24],[32,33],[35,36],[77,78.5],[84.5,85.5],[85.5,86.5],[86.5,88],[107.5,108.5] ]),True,1),
        '294_1':(np.array([ [0.5,1],[1,1.5],[1.5,2],[2,2.5],[2.75,3.25],[3.25,3.5],[3.5,4],[4,4.5],[5.75,6],[6,6.5],[6.5,7],[8,8.5],[9,9.5],[9.5,10],[10.75,11.25],[11.25,11.75],[13,13.5],[13.5,14],[14,14.5],[14.5,15],[16.5,17],[19,19.5],[19.5,20],[20,20.5],[20.5,21],[22,22.5],[24,24.5],[24.5,25],[25,25.5],[25.5,26],[26.5,27],[27,27.5] ]),True,0),
        '294_2':(np.array([ [0.75,1.25],[1.5,1.75],[2,2.25],[2.75,3.25],[3.75,4.25],[4.75,5.25],[6.75,7.25],[10,10.25],[11.5,11.75],[11.75,12.25],[14.25,14.75],[15,15.5],[17,17.5],[17.5,18],[29,29.5],[30.75,31.25],[35,35.25],[38,38.5],[41,41.25],[46,46.5],[49,49.5] ]),True,0),
        '294_3':(np.array([ [2,2.5],[3.75,4.5],[4.5,6.5],[7,7.5],[7.75,8.25],[9,10],[14.5,15.25],[15.25,16],[16,17],[20,20.5],[21.5,22.25],[22.25,23],[23,24],[28,29],[29,29.5],[41,41.5],[43,44],[45,46],[46,47],[47,48], ]),True,1),
        '294_5':(np.array([ [9,11],[13.5,15.5],[19,21],[25,27],[28.5,31],[35.5,37.5],[43,45] ]),True,2),
        '306_1':(np.array([ [2,2.3],[2.3,2.6],[2.6,2.8],[2.8,3.1],[3.1,3.4],[3.4,3.7],[3.7,3.9],[25.5,25.7],[25.7,26],[26,26.2] ]),True,0),
        '306_2':(np.array([ [4.3,4.6],[4.7,4.9],[5,5.3],[5.4,5.6],[5.7,6.1],[6.6,6.8],[38.6,38.9],[38.9,39.3],[63,63.5] ]),True,0),
        '306_3':(np.array([ [5,5.5],[5.75,6.25],[6.5,7],[8,8.5],[11,11.5],[12.5,13.5],[19.75,20],[36,36.5] ]),True,0),
        '306_4':(np.array([ [0.5,1],[1.75,2.5],[2.5,3.25],[3.5,4],[4,4.5],[5.5,6],[6.5,7],[8,8.5],[8.5,9],[10,10.5] ]),True,0),
        '306_5':(np.array([ [0,0.75],[0.75,1.5],[1.5,2.25],[2.25,3],[3,3.75],[3.75,4.5],[4.5,5.5],[5.5,6.75],[8.5,9.5] ]),True,0),
        '15_1':(np.array([ [0.15,2.10] ]),True,0),
        '15_2':(np.array([ [0.2,2] ]),True,0),
        '15_3':(np.array([ [0.1,2.10] ]),True,0),
        '1083_1':(np.array([ [0.5,1],[1.7,2.1],[3,3.4],[3.8,4],[5,5.3],[5.7,5.9],[6.2,6.5],[6.9,7.2],[9,9.4],[9.8,10.1],[10.5,11],[12.3,12.5],[13,13.3],[14.9,15.2] ]),True,0),
        '1083_2':(np.array([ [1.5,1.7],[2.5,3],[3.8,4.1],[4.5,4.8],[5.7,6.1],[7,7.3],[8.7,9],[10.5,10.9],[13,13.3],[15.7,16],[18.3,18.6],[22.2,22.5],[23.5,23.8],[30,30.2],[33.1,33.4],[37,37.2],[40.7,40.9],[43.4,43.7],[47.5,47.8],[53.3,53.5],[58.3,58.6],[69,69.3] ]),True,0),
        '1083_3':(np.array([ [0,0.5],[0.9,1.1],[1.5,1.7],[2.1,2.3],[2.6,2.8],[3.2,3.4],[5.2,5.4],[6.8,7],[8.4,8.6],[10,10.2],[11.5,11.7],[14.6,14.8],[17.2,17.4],[21.2,21.4],[23.3,23.5],[26.3,26.5],[32.3,33],[38.3,39] ]),True,0),
        '1083_4':(np.array([ [0,0.4],[0.7,1],[1.3,1.4],[2.3,2.5],[2.9,3.1],[3.4,3.6],[3.7,4.1],[4.4,4.6],[5.9,6.1],[7,7.2],[8,8.2],[9,9.2],[10.5,10.8] ]),True,0),
        '1083_5':(np.array([ [2,3],[4,5],[6,6.5],[13,13.5],[19,19.5],[27,27.5],[39.5,40],[52.5,53],[56,56.5] ]),True,0),
        '445_2':(np.array([ [0,2],[16,18],[23,24],[38,40],[50,52],[56,58],[60,62],[67,69],[75,77],[80,82] ]),True,0),
        '445_3':(np.array([ [2,3.5],[12,13.5],[15,17],[20,23],[23.5,26],[29,30.5],[37,38.5],[45,47],[70.5,74], ]),True,0),
        '445_4':(np.array([ [0.5,2],[4.5,6],[7.5,9],[14.5,16],[20,21.5] ]),True,0),
        '445_5':(np.array([ [0,2],[7,7.5],[13,15],[18.5,20],[29.5,31.5],[32.5,34.5] ]),True,0),
        '486_1':(np.array([ [2,4.5],[14,16],[29.5,32],[54.5,57],[71.5,73.5],[85.5,87.5],[119,121] ]),True,0),
        '486_2':(np.array([ [1,2],[4,5],[7.5,8.5],[14,15],[18.5,19.5],[21.5,22.5],[24,26],[32,33],[34.5,35.5],[38,39],[42.5,44],[48.5,50],[55.5,56.5],[63.5,64.5],[68.5,69.5] ]),True,1),
        '486_3':(np.array([ [0.3,0.9],[3.3,4.1] ]),True,1),
        '486_4':(np.array([ [1,3],[4.3,6],[6.6,8.2] ]),True,1),
        '486_5':(np.array([ [4,6],[25,27.5],[87,90] ]),True,0),
        '492_1':(np.array([ [2,4.5],[11,13.5],[20.5,23] ]),True,0),
        '492_2':(np.array([ [1,4],[16.75,19.5],[30,32.5],[41,43.5],[54.5,57],[65.5,68.5],[77,80],[88,91.5] ]),True,0),
        '492_3':(np.array([ [1,4],[10.5,13.5],[22,25],[31,33.5],[39.5,41.5],[47.5,50],[55.5,58],[64,66],[73,75],[99,100],[115,118],[131.5,133.5] ]),True,0),
        '492_4':(np.array([ [9,11.5],[20.5,23.5],[33.5,36.5],[47,50],[58.5,61],[80,82.5],[93.5,96.5],[13.5,133.5],[148,151] ]),True,0),
        '492_5':(np.array([ [1,5],[13,16] ]),True,0),
        '566_1':(np.array([ [1.3,2],[2.2,3],[3.5,4.1],[5.3,5.8],[7.5,8] ]),True,0),
        '566_2':(np.array([ [1.8,2.2],[3.1,3.5],[4.5,4.9],[5.8,6.2],[7.2,7.7],[8.5,8.9],[10.8,11.2],[12.8,13.1] ]),True,0),
        '566_3':(np.array([ [0.5,1],[1,1.5],[1.5,2],[2,2.5],[2.5,3.1],[3.1,4], ]),True,0),
        '567_1':(np.array([ [0.3,0.7],[0.9,1.1],[1.2,1.5],[1.5,1.8],[2.5,2.8],[3.1,3.4],[3.5,3.8] ]),True,0),
        '567_3':(np.array([ [0.4,0.6],[0.7,0.8],[1.4,1.6],[1.6,1.9],[2.1,2.3],[3.3,3.6],[4.6,5.1],[6.2,6.4],[11.5,11.7],[11.8,12],[22.2,22.4],[22.4,22.6],[23.9,24.1],[24.7,24.9],[30.9,31.1],[31.1,31.4],[31.6,31.8],[32.4,32.6],[32.9,33.1],[51.5,51.8],[52,52.2],[107.1,107.3],[107.3,107.5],[107.5,107.7] ]),True,1),
        '567_4':(np.array([ [0,1],[3,3.5],[4,4.5],[6.25,6.75],[8.5,9.5] ]),True,0),
        '567_5':(np.array([ [1,1.5],[3,4],[4,5],[5,6],[6,7],[7,8],[9,10],[11,12],[13,14] ]),True,0),
        '567_6':(np.array([ [1.3,1.5],[1.5,1.7],[1.9,2.1],[2.1,2.3],[2.3,2.5],[2.7,3],[3,3.2],[3.2,3.4],[3.6,3.8],[3.8,4],[4.3,4.5],[4.5,4.7],[4.7,4.9],[33.5,3.6],[33.6,33.9],[34.2,34.4],[34.7,34.9],[34.9,35.1],[35.1,35.3],[36,36.2] ]),True,1),
        '611_3':(np.array([ [1,3],[5,7],[10,13],[20,22],[25,28],[37,39],[45,49],[52,55],[57,60],[64,66],[71,73] ]),True,0),
        '611_4':(np.array([ [1,3],[6.5,7.5],[8.5,10],[11,13],[16,17.5],[25.5,27],[30,32],[35,37],[38.5,40.5] ]),True,0),
        '648_1':(np.array([ [63,65],[68,70],[76.5,77.5],[94,96],[106,108],[132,133.5],[157.5,159.5],[213,217],[219,221],[232,234],[240,242],[245,250] ]),True,0),
        '648_2':(np.array([ [0.6,0.75],[0.75,0.85],[0.85,1],[1,1.5],[1.35,1.5],[1.5,1.65],[1.75,2] ]),True,0),
        '648_4':(np.array([ [0,3],[5,8],[9,12],[14,16],[29,32],[38,41],[44,46],[65,76],[80,85],[87,94],[103,106],[115,108],[121,123.5],[129.5,130],[146,149],[191,193],[205,207] ]),True,0),
        '779_1':(np.array([ [2,3],[5.5,6.5],[9,10],[12.5,13.5],[16,17],[29,30],[33.5,34.5],[37.5,38],[41.5,42],[45.5,46.5],[55,55.5],[59.5,60.5],[67.5,68],[88.5,89],[81.5,82.5],[84.5,85.5],[112.5,113.5],[117,118],[126,127],[137,138] ]),True,0),
        '779_2':(np.array([ [1.5,2.5],[3.5,4],[5,6],[10.5,11.5],[14.5,15.25],[29,30],[31,32],[33,34],[35,35.75],[39,39.75],[98,98.75],[101.5,102.5],[105.5,106.25],[111,112],[113,114] ]),True,0),
        '779_3':(np.array([ [13,14],[15.5,16.5],[17.5,18.25],[20,21],[23,23.75],[31,31.75],[33.5,34.25],[36,36.75],[41,42],[43,43.75],[52.5,53.5],[58,59],[61,61.5],[74,75] ]),True,0),
        '779_4':(np.array([ [2,2.5],[4.5,5],[7,7.5],[9,10],[11.5,12],[13.5,14.5],[16,17],[23,23.5],[25,25.5],[27,28],[29.5,30],[34,35],[36,37],[43,43.5],[49.5,50],[52.5,53],[57,56],[62,63] ]),True,0),
        '779_5':(np.array([ [4,5],[7,7.5],[10.5,11],[13.5,14.25],[17,17.5],[20,20.5],[24,25],[27,28] ]),True,0),
        '780_1':(np.array([ [0,3],[3.5,6],[6.5,9.5],[10,13],[13.5,16.5],[17,20],[20,22],[23,26],[26.5,29.5],[30.5,34.5],[35,38.5],[43,46],[47.5,50.5],[51,54],[54,58],[63,68] ]),True,0),
        '780_2':(np.array([ [4,8],[8,12.5],[15,18.5],[21.5,25.5],[26.5,29.5],[49,53.5],[54,58],[58,62],[62,66],[66,70],[71,74] ]),True,0),
        '780_3':(np.array([ [4,8],[8,13],[13,18.5],[22,26],[26.5,29.5],[33.5,36],[50,54],[54,58],[58,62],[62,66],[66,70] ]),True,0),
        '780_4':(np.array([ [7.5,11],[11.5,14.5],[16,18.5],[32.5,35.5],[40,43],[44,47],[47,49.5],[50,52.5] ]),True,0),
        '780_5':(np.array([ [6,8.5],[8.5,11],[11.5,14],[14,16.5],[21,23.5],[25.5,27],[32,33],[35,36],[37,39.5],[42,45],[47,49.5],[53,55.5] ]),True,0),
        '808_1':(np.array([ [0.5,1.25],[1.5,2.25],[2.5,3.5],[5,6],[7.5,8.5] ]),True,0),
        '808_2':(np.array([ [0,2],[9,10],[16,18],[21,22.5],[24,26],[27,28],[46,47],[81,82],[85,87],[90,92] ]),True,1),
        '808_3':(np.array([ [0.5,1.5],[2,3.5],[4.5,6],[7,8],[9.5,10.5],[21,22],[22.5,24.5],[25,27],[28,29.5],[30,31.5],[32,33],[33.5,34.75] ]),True,2),
        '808_4':(np.array([ [1.5,3.5],[7,9],[14,16],[19,21],[27,28.5],[35,36.5],[47,49],[55,56.5],[71,73],[79,81] ]),True,0),
        '807_1':(np.array([ [2.5,4],[6.5,8],[9.5,10.5],[13.5,15],[52,53],[56,57.5],[58.5,59.5],[75,76.5],[86.5,88.25] ]),True,0),
        '807_2':(np.array([ [1.5,2.5],[4,5.5],[9,10.25],[14,15.5],[18,19.75],[22,23.5],[24.5,27.5],[30.5,32.25],[34,37.25],[45,47],[47,49],[61,62],[62,63.5],[66,68.4],[81,82.75],[90,91.5] ]),True,0),
        '807_5':(np.array([ [2,4],[5,7],[9,10],[13,14.5],[30,32],[50,52],[55,56],[125,127],[139,141],[146,147.5] ]),True,0),
        '807_6':(np.array([ [2,4],[4.5,6],[40,42],[50,54],[57,59],[71,73.5] ]),True,0),
        '913_1':(np.array([ [4.5,5],[5,5.5],[5.5,5.75],[5.75,6.25],[8,8.5],[8.5,9],[10,10.5],[10.5,11],[11.25,11.75],[13.5,14],[14,14.5],[15,15.25],[18.25,19],[25,25.5],[27.5,28] ]),True,0),
        '913_2':(np.array([ [0,1],[1,1.5],[1.5,2],[2.75,3.25],[3.25,4],[4,4.5],[5,6],[7.5,8.25],[9.5,10],[10,10.5],[10.5,11],[18.5,19],[21,22],[22.5,23.5],[24,25],[27,28],[47,48],[50.5,51],[52,52.5],[54,54.5],[59,59.5],[60,61],[67,67.5],[78.5,79],[82,82.5] ]),True,0),
        '913_3':(np.array([ [3,5],[5,7],[8,9],[9,11],[26,27.5],[37.5,38.5],[40,41],[61,63],[80,81],[81,82],[87,88],[101,102] ]),True,0),
        '913_5':(np.array([ [1.5,2],[4.75,5.25],[10.75,11.25],[17,18],[21,22],[33.75,34.25],[37.5,38.5],[41,42],[46,46.5],[49.5,50],[56,56.5],[65.5,66],[70,70.5],[78,79],[92,93],[109,110] ]),True,0),
        '997_1':(np.array([ [1.7,2.2],[2.2,2.75],[2.8,3.3],[3.3,3.9],[4.5,5.0],[5.5,6],[6.1,6.6],[7.8,8.3],[8.3,8.9],[8.9,9.5],[10,10.7],[10.7,11.1],[11.7,12.2],[12.8,13.3],[16.7,17.2],[17.3,17.8],[18.4,18.9],[19.5,20.1] ]),True,0),
        '997_2':(np.array([ [0.3,0.9],[1.5,2.1],[2.7,3.4],[3.9,4.5],[5,5.6] ]),True,1),
        '997_3':(np.array([ [0.2,0.3],[0.3,0.35],[0.4,0.45],[0.5,0.55],[0.55,0.65],[0.65,0.75],[0.75,0.85],[1,1.5],[1.3,1.4],[1.4,1.5],[1.5,1.6],[1.6,1.7],[1.8,1.9],[2.05,2.10],[2.15,2.20],[3.15,3.25],[3.25,3.35],[4.45,4.5],[4.45,4.55],[4.55,4.65] ]),True,2),
        '997_5':(np.array([ [3.8,4.3],[4.3,4.8],[4.9,5.4],[6,6.4],[6.5,7],[7,7.5],[7.5,8],[8.1,8.6],[8.6,9.1],[13.6,14.2],[14.3,14.7],[14.7,15.3],[15.3,15.8],[15.8,16.3],[17,17.5],[33,33.5],[33.6,34.1],[34.2,34.7],[37.6,38.2],[41,41.6],[42.7,43.3],[45,45.5] ]),True,0),
        '1014_1':(np.array([ [0,1],[1,2],[2,3],[3,4],[4,5],[5,6],[6,7],[7,8],[8,9],[9,10],[10,11],[11,12],[12,13] ]),True,0),
        '1014_2':(np.array([ [5,5.5],[5.5,6],[6,6.5],[6.5,7],[7,7.5],[7.5,8],[8,8.5],[8.5,9],[9,9.5],[9.5,10],[10,10.5],[10.5,11.5],[11.5,12],[12,13],[13,14] ]),True,0),
        '1014_3':(np.array([ [0,1],[1,2],[2,3],[3,4],[4,5],[5,5.5],[5.5,6],[6,6.5],[6.5,7],[7,7.5],[7.5,8],[8,8.5],[8.5,9],[9,9.5],[9.5,10],[10,10.5],[10.5,11.5],[11.5,12],[12,13],[13,14] ]),True,0),
        '1014_4':(np.array([ [0,1],[1,2],[2,3],[3,4],[4,5],[5,5.5],[5.5,6],[6,6.5],[6.5,7],[7,7.5],[7.5,8],[8,8.5],[8.5,9],[9,9.5] ]),True,0),
        '1042_1':(np.array([ [3.5,4.5],[8.5,9.5],[13.25,14.25],[21,22],[26,27],[32,32.75],[37.5,38.5] ]),True,0),
        '1042_2':(np.array([ [6.4,7.1],[9,9.6],[11.5,12.5],[14.9,15.7],[17.3,18.1],[19.9,20.9],[27.6,28.7],[31.4,33],[34.7,35.5],[44.9,45.9] ]),True,0),
        '1042_3':(np.array([ [4.5,5.5],[8.3,9.2],[15.2,16.3],[37,37.9],[48.2,49] ]),True,0),
        '1042_4':(np.array([ [14,16],[17,18],[18.5,20],[21,22],[22.5,24],[25,26],[70.5,72],[89.5,91],[100.5,102] ]),True,0),
        '1042_5':(np.array([ [10,11],[17,18.5],[19,20],[24,25.25],[27.5,29],[31.5,33],[35.5,36.5],[38.5,40],[42.5,43.5],[50.5,51.5],[54.5,56] ]),True,0),
        '1070_1':(np.array([ [0,0.2],[0.2,0.4],[0.4,0.5],[0.5,0.6],[0.65,0.75],[0.75,0.9],[0.9,1.1],[1.25,1.4],[1.4,1.6],[1.8,1.9],[1.9,2.1],[2.5,2.7],[2.7,2.8],[4.5,4.6],[5.1,5.25] ]),True,0),
        '1070_2':(np.array([ [0.35,0.45],[0.45,0.55],[0.55,0.65],[0.65,0.8],[0.8,0.95],[1.1,1.25],[8.4,9.05],[9.05,9.15],[9.15,9.25] ]),True,0),
        '1070_3':(np.array([ [9.6,9.8],[9.8,10],[10,10.15],[10.15,10.35],[10.35,10.55],[10.55,10.75],[10.9,11.05],[11.1,11.3],[11.7,11.8],[91.2,91.35],[91.5,92] ]),True,0),
        '1127_1':(np.array([ [1,2],[1.5,3.5],[4,5],[5.5,6.5],[7.5,8],[9,10],[11,12],[12,13],[14,15],[18,19],[24,24.5],[26,27],[28,29],[19.5,30.5],[32,33] ]),True,0),
        '1127_2':(np.array([ [0,1],[2.5,3.5],[4.5,5.5],[7,8],[10,11],[12.5,13.5],[15,16],[21,22],[23.5,25],[30.5,31.5],[33.5,34.5],[39,40],[51.5,52.5],[73,73.5],[89.5,90.5] ]),True,0),
        '1127_3':(np.array([ [1.5,3.5],[10,12.5],[16.5,18.5],[25,27],[33,35],[42.5,44.5],[50,52.5],[58,60],[65,67.5],[82,84],[88,90] ]),True,1),
        '1127_4':(np.array([ [3,5],[22,24.5],[32.5,34.5] ]),True,1),
        '1127_5':(np.array([ [1,1.5],[7,9],[13.5,15.5],[20,21.5] ]),True,1),
        '484_1':(np.array([ [1,2],[2,3],[3.5,4.5],[5.5,6.5],[6.5,7.5] ]),True,0),
        '484_2':(np.array([ [0,1],[1,1.75],[1.75,2.5],[3.5,4],[4,5],[5,5.75],[7,7.5],[7.5,8.5],[8.5,9.5],[9.5,10.5] ]),True,0),
        '484_3':(np.array([ [4.5,5],[5,5.75],[5.75,6.5],[6.5,7.25],[7.25,8],[8,9],[9,10],[10,11] ]),True,1),
        '484_4':(np.array([ [1,2],[2,2.6],[2.6,3.25],[3.25,4],[4,4.5],[4.5,5.25],[5.25,6],[6,6.75],[6.75,7.5],[8.25,9],[9,10],[10,10.5] ]),True,1),
        '484_5':(np.array([ [0.25,0.65],[1.30,1.70],[2.25,2.65],[3.25,3.75] ]),True,0),
        '1384_1':(np.array([ [3,3.5],[21.5,22.5],[35.5,36.5] ]),True,0),
        '1384_2':(np.array([ [0.2,0.4],[0.9,1.1] ]),True,0),
        '1384_3':(np.array([ [30,30.5] ]),True,0),
        '1384_4':(np.array([ [6,6.5],[8.5,9.5] ]),True,0),
        '1384_5':(np.array([ [2,3],[4,5],[5.5,6.5],[11.5,12.5],[13.5,14.5] ]),True,0),
        '1414_1':(np.array([ [0,1],[3,5.5],[8.5,11],[13.5,15],[15.5,17.5],[17.5,20.5],[24,27],[28,30],[31,33] ]),True,0),
        '1414_2':(np.array([ [1.5,2.5],[3,4],[9,10],[10.5,11.5],[13,14],[14,15],[16,17],[19.5,20.5],[25.5,26.5] ]),True,0),
        '1414_3':(np.array([ [1.5,4],[4,6.5],[8.5,10.5],[11,14],[15,18],[18.5,21] ]),True,0),
        '1414_4':(np.array([ [0,2],[2,4],[6,8],[9,11],[12,13],[16,18],[19,21],[22,23.5],[24.5,25.5],[28,29.5],[31.5,32.5],[44,46],[47,48] ]),True,0),
        '1414_5':(np.array([ [0,1],[3,4],[6,7],[9,10],[13,14],[15.5,16.5],[17,18],[21,22],[26,27],[29,30],[38.5,39.5] ]),True,0),
        #'':(np.array([ [] ]),True,0),
        #'':(np.array([ [] ]),True,0),
        #'':(np.array([ [] ]),True,0),
        #'':(np.array([ [] ]),True,0),
        #'':(np.array([ [] ]),True,0),
    }
 
    time,flag,syllable=values.get(index,(None,False,None))
    return time,flag,syllable 